Subject: LPC networking track?

From: Jesse Brandeburg <[email-masked]>
Date: Wed, 22 May 2019 09:36:44 -0700

Hi, is there any update on the plan for the networking track at
Plumbers (LPC) in Lisbon this year?  Last year there was a CFP, but if
there was one this year I can't find any mention or details.

Should we be assuming we are submitting through the normal LPC channels
and timelines for presentation proposals? Submissions close today if
that is the case. [1]

Thanks,
 Jesse

[1] https://www.linuxplumbersconf.org/event/4/abstracts/